Subject: Re: Brielle los
From: webnet <[email-masked]>
To: Brielle <[email-masked]>
Date: Thu, 27 Oct 2022 06:17:03 +0200

please remove my email [email-masked]

Do you intend to scam someone by sending them 50 identical emails? to 
scam someone you have to look real and only send 1 email, before doing a 
mailing purge your list and delete double emails.

El 27/10/2022 a las 4:26, Brielle escribió:
> _Hello. I am in your city. I know you a little. You and I have one 
> mutual friend. If you want to get to know me better, go to my _profile 
> <https://tinyurl.com/547nsut2>_. See you soon_.